1
0
Fork 0

Update troubleshooting.md

pull/4958/head
Patrik Lermon 2016-02-25 12:48:46 +01:00
parent 0c93bc3d0b
commit 1da09f24ee
1 changed files with 1 additions and 1 deletions

View File

@ -198,7 +198,7 @@ your setup. This also assumes that you have sudo privileges and the `php5enmod`
commands available. It also assumes that you have `composer` in your path.
```sh
echo 'function composer() { COMPOSER="$(which composer)" || { echo "Could not find composer in path" ; return 1 ; } && sudo php5dismod -s cli xdebug ; $COMPOSER "$@" ; STATUS=$? ; sudo php5enmod -s cli xdebug ; return $STATUS ; }' >> ~/.bash_aliases
echo 'function composer() { COMPOSER="$(which composer)" || { echo "Could not find composer in path" >&2 ; return 1 ; } && sudo php5dismod -s cli xdebug ; $COMPOSER "$@" ; STATUS=$? ; sudo php5enmod -s cli xdebug ; return $STATUS ; }' >> ~/.bash_aliases
. ~/.bash_aliases
```